## org.w3c.dom.svg
Interface SVGPathSegCurvetoQuadraticSmoothRel

All Superinterfaces:
  SVGPathSeg

All Known Implementing Classes:
  AbstractSVGPathSegList.SVGPathSegCurvetoQuadraticSmoothItem

public interface SVGPathSegCurvetoQuadraticSmoothRel
extends SVGPathSeg

Field Summary

Fields inherited from interface org.w3c.dom.svg.SVGPathSeg

`PATHSEG_ARC_ABS, PATHSEG_ARC_REL, PATHSEG_CLOSEPATH, PATHSEG_CURVETO_CUBIC_ABS, PATHSEG_CURVETO_CUBIC_REL, PATHSEG_CURVETO_CUBIC_SMOOTH_ABS, PATHSEG_CURVETO_CUBIC_SMOOTH_REL, PATHSEG_CURVETO_QUADRATIC_ABS, PATHSEG_CURVETO_QUADRATIC_REL, PATHSEG_CURVETO_QUADRATIC_SMOOTH_ABS, PATHSEG_CURVETO_QUADRATIC_SMOOTH_REL, PATHSEG_LINETO_ABS, PATHSEG_LINETO_HORIZONTAL_ABS, PATHSEG_LINETO_HORIZONTAL_REL, PATHSEG_LINETO_REL, PATHSEG_LINETO_VERTICAL_ABS, PATHSEG_LINETO_VERTICAL_REL, PATHSEG_MOVETO_ABS, PATHSEG_MOVETO_REL, PATHSEG_UNKNOWN`

Method Summary
`float` `getX()`
`float` `getY()`
`void` `setX(float x)`
`void` `setY(float y)`

Methods inherited from interface org.w3c.dom.svg.SVGPathSeg
`getPathSegType, getPathSegTypeAsLetter`

Method Detail

### getX

    public float getX()

### setX

    public void setX(float x)
              throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getY

    public float getY()

### setY

    public void setY(float y)
              throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.